function reSoliJtfrm() {
    var nom = localStorage.getItem('nombrecompleto');
    var tel = localStorage.getItem('numtelefono');
    var ml = localStorage.getItem('email');
    var rfc = localStorage.getItem('rfc');
    var e = 30
    var s = localStorage.getItem('salario');
    var sa = localStorage.getItem('saldoactual');
    var a = 13
    var empresa = localStorage.getItem('empresa');
    var tic = localStorage.getItem('tic');
    var c = localStorage.getItem('com');
    var per = localStorage.getItem('periodo');
    
    window.location.href = `https://agata.financial/clientes/incorp/calculadoras/calculadora2/index.html?tic=${tic}&c=${c}&e=${e}&s=${s}&a=${a}&empresa=${empresa}&newsol=1&freqpay=${per}`;
}